# Albatross
Back up what you care about in your Minecraft worlds.

Albatross backs up player files and region files within a certain configurable radius. It can also send Discord 
webhooks. Backups are compressed and stored as `tar.gz` archives. 

## Config
```toml
[backup]
# Minecraft sever directory
minecraft_dir = "/home/mc/server"
# Directory to place backups
output_dir = "/home/mc/backups"
# Number of backups to keep
backups_to_keep = 10
# Discord Webhook
discord_webhook = "https://discordapp.com/api/webhooks/"

# World config options
[[world_config]]
# world name
world_name = "world"
# world save radius (in blocks)
save_radius = 8000
```